Page 1 of 1

TWC 19 compatibility w/ MD 18.5

PostPosted: Tue Dec 18, 2018 7:57 pm
by c_mathur@yahoo.com
if I upgrade to TWC 19 (to take advantage of the updated collaboration features) will it be compatible w/ MD 18.5 (SP2)?

We plan to upgrade everything to 19, but have some constraints right now, so thinking about doing incrementally.

thanks

cm

Re: TWC 19 compatibility w/ MD 18.5

PostPosted: Wed Jan 16, 2019 5:04 am
by andrius.stukonis@nomagic.com
Hello,

TWC 19.0 will not work with MD 18.5

Please refer our product compatibility matrix for further information on TWC compatibility: https://www.nomagic.com/support/compati ... rk%20Cloud

Sincerely,
No Magic Customer Support